Package Details: polkit-qt4 0.112.0+git20180107-1

Git Clone URL: https://aur.archlinux.org/polkit-qt4.git (read-only)
Package Base: polkit-qt4
Description: A library that allows developers to access PolicyKit API with a nice Qt-style API
Upstream URL: https://www.kde.org/
Licenses: LGPL
Submitter: flaviut
Maintainer: flaviut
Last Packager: flaviut
Votes: 7
Popularity: 1.492159
First Submitted: 2018-10-19 16:46
Last Updated: 2018-11-11 22:02

Latest Comments

flaviut commented on 2018-11-11 22:03

@bidulock got it from the ABS history, which doesn't officially support x86. I've added i686 to the list though, without bumping the relver.

bidulock commented on 2018-11-03 17:11

Thanks for the PKGBUILD. BTW, builds fine for i686 too.